package com.ym.mec.biz.dal.enums;

import com.ym.mec.common.enums.BaseEnum;

public enum SellTypeEnum implements BaseEnum<String, SellTypeEnum> {

	INSTRUMENT("INSTRUMENT", "乐器销售"),
	ACCESSORIES("ACCESSORIES", "配件销售"),
	SCHOOL_BUY("SCHOOL_BUY", "学校采购"),
	OTHER("OTHER", "书籍（其他）");

	private String code;

	private String desc;

	private SellTypeEnum(String code, String desc) {
		this.code = code;
		this.desc = desc;
	}

	@Override
	public String getCode() {
		return code;
	}

	public String getDesc() {
		return desc;
	}

}
